Skip to navigation

Delete a customer unit alias by customer external ID

Deletes an alias of this unit. Signals still sent with it then resolve to nothing again. Addresses the customer by your external customer id.

Authentication

AuthorizationBearer
API Key authentication using Bearer token

Path parameters

externalIdstringRequired>=1 character

Customer ID from your system, stored on Paid as the customer's externalId.

externalCustomerUnitIdstringRequired>=1 character

Your own id for the unit (its externalId), unique within this customer.

aliasstringRequired>=1 character
The alias, as created.

Response

200

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error